.pbmit-ihbox-style-2 .pbmit-element-heading {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
    color: var(--pbmit-xinterio-global-color)
}

.pbmit-ihbox-style-2 .pbmit-element-title {
    font-size: 60px;
    line-height: 64px;
    margin-bottom: 0
}

.pbmit-ihbox-style-2 .pbmit-element-subtitle {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 0
}

.pbmit-ihbox-style-2 .pbmit-ihbox-icon-wrapper,
.pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper {
    font-size: 25px;
    line-height: 25px;
    display: inline-block;
    padding: 0 15px
}

.pbmit-ihbox-style-2 .pbmit-ihbox-icon-wrapper svg {
    fill: #666;
    margin-bottom: 5px
}

.pbmit-ihbox-style-2 .pbmit-title-wrap {
    margin-right: 20px
}

.rtl .pbmit-ihbox-style-2 .pbmit-title-wrap {
    margin: 0 0 0 20px
}

.pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-image img {
    width: auto;
    height: 30px
}

.pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper {
    background-color: var(--pbmit-xinterio-global-color);
    border-radius: 30px
}

.pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper svg {
    fill: var(--pbmit-xinterio-white-color);
    width: 60px;
    height: 10px;
    top: -2px
}

.pbmit-element-column-three .pbmit-ihbox-style-2 .pbmit-element-title,
.pbmit-element-column-four .pbmit-ihbox-style-2 .pbmit-element-title {
    font-size: 30px;
    line-height: 36px
}

.pbmit-element-column-three .pbmit-ihbox-style-2 .pbmit-title-wrap,
.pbmit-element-column-four .pbmit-ihbox-style-2 .pbmit-title-wrap {
    margin-right: 0
}

.rtl .pbmit-element-column-three .pbmit-ihbox-style-2 .pbmit-title-wrap,
.rtl .pbmit-element-column-four .pbmit-ihbox-style-2 .pbmit-title-wrap {
    margin-left: 0
}

.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-2 .pbmit-element-title {
    color: var(--pbmit-xinterio-white-color)
}

.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-2 .pbmit-element-title {
    color: #764A3D;
}

.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-2 .pbmit-element-heading,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-2 .pbmit-element-heading,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-2 .pbmit-element-heading {
    color: var(--pbmit-xinterio-white-color)
}

.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper {
    background-color: var(--pbmit-xinterio-white-color)
}

.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper svg {
    fill: var(--pbmit-xinterio-blackish-color)
}

@media(max-width:400px) {
    .pbmit-ihbox-style-2 .pbmit-ihbox-contents {
        flex-direction: column
    }

    .pbmit-ihbox-style-2 .pbmit-title-wrap {
        margin: 0 0 10px
    }
}